Loading...
Searching...
No Matches
take_while.hpp File Reference

## Classes

struct | ranges::iter_take_while_view< Rng, Pred >
struct | ranges::take_while_view< Rng, Pred >
struct | ranges::views::iter_take_while_base_fn
struct | ranges::views::iter_take_while_fn
struct | ranges::views::take_while_base_fn
struct | ranges::views::take_while_bind_fn
struct | ranges::views::take_while_fn

## Typedefs

template<typename Rng , typename Pred >
using | ranges::cpp20::take_while_view = ranges::take_while_view< Rng, Pred >